bfb_data_t Struct Reference

`#include <bfb.h>`

## Data Fields

uint8_t | cmd
uint8_t | chk
uint8_t | seq
uint8_t | len0
uint8_t | len1
uint8_t | data [0]

## Field Documentation

## chk

uint8_t bfb_data_t::chk

## cmd

uint8_t bfb_data_t::cmd

## data

uint8_t bfb_data_t::data[0]

## len0

uint8_t bfb_data_t::len0

## len1

uint8_t bfb_data_t::len1

## seq

uint8_t bfb_data_t::seq

The documentation for this struct was generated from the following file:

- bfb/bfb.h